#contactContent{
    padding-top:3%;
    width:70%;
    margin: auto;
}

#informations{
    margin:auto;
    width: 40%;
    margin-bottom:3%;
    list-style-type: none;
}

#informations li {
    display: inline-block;
    width: 13%;
    margin-left: 15%;

}

#informations li a img{
    display: inline-block;
    width: auto;
}

#map{
    width:420px;
    margin:auto;
    margin-top:3%;
}

.sidenav-container {
    height: 100%;
}

.sidenav {
    width: 200px;
}

.sidenav .mat-toolbar {
    background: inherit;
}

.mat-toolbar.mat-primary {
    position: sticky;
    top: 0;
    z-index: 1;
}